WC1.00 RC2
ONTOP=0
FULLROW=1
SHOWMESSAGES=1
NODUPLICATEDITEMS=1
SMARTDEFRAG=0
CLOSEPROGRAM=0
SHOWANALYSISREPORT=1
SHUTDOWN=0
PRIORITY=3
LANGUAGE=EN
COLUMNORDER=02164537
CL0=400
CL1=120
CL2=111
CL3=300
CL4=100
CL5=100
CL6=120
CL7=100
VCL0=1
VCL1=1
VCL2=1
VCL3=1
VCL4=1
VCL5=1
VCL6=1
VCL7=1
ARCOLUMNORDER=012345
ARCL0=400
ARCL1=100
ARCL2=100
ARCL3=120
ARCL4=120
ARCL5=100
ARVCL0=1
ARVCL1=1
ARVCL2=1
ARVCL3=1
ARVCL4=1
ARVCL5=1
ARWIDTH=620
ARHEIGHT=500
FDWIDTH=470
FDHEIGHT=470
DRWIDTH=550
DRHEIGHT=550
EXWIDTH=600
EXHEIGHT=470
MAINWIDTH=1292
MAINHEIGHT=1010
PROFILEPATH=
FILEPATH=U:\
DISKCLEANUP=2
DISKCLEANUP_SHOWERRORMSG=0
SCANDISK=2
ExcludeItemsBySize=0
MaxFileSizeToElaborate=1
ItemTextColor0=190
ItemTextColorEnabled0=1
ItemTextColor1=32768
ItemTextColorEnabled1=1
ItemTextColor2=6594614
ItemTextColorEnabled2=1
ItemTextColor3=40380
ItemTextColorEnabled3=1
ItemTextColor4=16744448
ItemTextColorEnabled4=1
ItemTextColorFullRow=0
SplitterPos=310
APPLYTHEME=0
